
.kstl-add-this .addthis_button_compact .at-icon-wrapper {
	display: block;
}
.kstl-add-this .addthis_button_compact::after {
    display: none;
}

.kstl-add-this{
margin-left: 50px;
}

.addthis_toolbox span {
    line-height: 20px !important;
    height: 30px !important;
    width: 30px !important;
    font-size: 36px;
    padding: 0 7px;
}
.recipeDetail .meta-container .kstl-add-this {
    padding: 10px 0 0px 0;
}

@media (max-width: 601px){
.kstl-add-this .addthis_text {
    display: none;
}
.kstl-add-this{
margin-left: 11px;
}
.recipeDetail .meta-container .kstl-add-this, .recipeDetail .operators-container .kstl-add-this {
    padding-bottom: 20px;
}

}


